
Figure - Bug #118865
【VC1】【0110】【实车】【EE环境】【副屏】输入法未正常显示在界面
2023-06-20 18:10 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C105(X105).202306200207

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境（709）时间：6.20 17：50

【前提条件】

1.整车上电

【操作步骤】

1.进入设置界面，点击“搜索设置”输入框

【实际结果】

弹出的输入界面未显示在屏幕正中，显示在屏幕下方且显示不全

【期望结果】

正常显示在屏幕中

History

#1 - 2023-06-20 18:14 - 物联网测试组_TSCD 王维

- File 18.txt added

- File 18.mp4 added

#2 - 2023-06-25 15:30 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

Hi 王维

如飞书沟通

该问题，仅在使用百度输入法时存在问题，使用原生输入法没有问题

应该是输入法应用本身的问题，需要客户那边的输入法同事分析

请确认

#3 - 2023-06-28 17:18 - 物联网测试组_TSCD 王维

已反馈给客户，待客户验证跟踪

#4 - 2023-07-03 16:37 - 物联网测试组_TSCD 王维

对应客户jira票号 37071
#5 - 2023-09-14 11:09 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

top值计算错误，BUG已修复

#6 - 2023-09-14 11:09 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-09-14 11:09 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190123_000271_0620175943.tar.gz 3.97 MB 2023-06-20 物联网测试组_TSCD 王维

18.txt 5.5 MB 2023-06-20 物联网测试组_TSCD 王维

18.mp4 968 KB 2023-06-20 物联网测试组_TSCD 王维
